@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');.bg-light-gray{background-color:#efefef;}
body{font-family:'Open Sans', sans-serif;font-size:13px;}
.opensans300{font-weight:300 !important;font-family:'Open Sans', sans-serif;}
.opensans400{font-weight:400 !important;font-family:'Open Sans', sans-serif;}
.opensans600{font-weight:600 !important;font-family:'Open Sans', sans-serif;}
.opensans700{font-weight:700 !important;font-family:'Open Sans', sans-serif;}
.opensans800{font-weight:800 !important;font-family:'Open Sans', sans-serif;}
a, .pointer, .fa{cursor:pointer !important;}
.sidebar-nav > li{padding:10px !important;float:left;width:100%;}
.sidebar-nav > li.padding0{padding:0px !important;}
.sidebar-nav > li > a, .div-block > a{color:#ccc !important;padding:0px !important;}
.sidebar-nav > li > .div-block > fa{color:#ccc !important;}
.btn.fa.fa-fw.fa-caret-down:hover, .btn.fa.fa-fw.fa-caret-down:active{color:#ccc !important;}
.sidebar-nav > li > a:hover{background-color:inherit;text-decoration:none;color:#f16f06 !important;}
.sidebar-nav > li{display:block;border-bottom:1px solid #222;color:#ddd !important;}
.sidebar-nav .heading-dim{display:block;background-color:#444;color:#888 !important;padding:6px 15px;text-transform:uppercase;border-top:1px solid #5e5e5e;}
.nav-help-block{padding:15px;width:100%;color:#aaa;background-color:#151414 !important;}
.nav-help-block table tr td{border:0px !important;padding:6px 5px !important;text-align:left;}
.nav-help-block table tr.bb{border-bottom:1px solid #272727 !important;}
.nave-panels{margin:0px !important;border-radius:0px !important;background:transparent !important;border:0px !important;}
.nave-panels > .panel-heading{background-color:inherit;border-bottom:1px solid #222;padding:10px 15px;}
.nave-panels > .panel-heading a{color:#ddd !important;}
.loader{border:16px solid #f3f3f3;border-radius:50%;border-top:16px solid #f16f06 !important;;border-bottom:16px solid #176a68 !important;width:100px;height:100px;-webkit-animation:spin 2s linear infinite;animation:spin 2s linear infinite;display:block;margin:50% auto 0 auto;}
@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);}
100%{-webkit-transform:rotate(360deg);}
}
@keyframes spin{0%{transform:rotate(0deg);}
100%{transform:rotate(360deg);}
}
ul{display:block;}
.category_level1, .category_level2, .category_level3, .category_level4{padding:0px;margin:0px;list-style:none;padding-left:10px;}
.category_level2 > li, .category_level3 > li, .category_level4 > li{padding:10px 0px 10px 10px;display:block;border-bottom:1px solid #222;color:#ddd !important;float:left;width:100%;}
.category_level2{padding-left:0px;}
.category_level2 > li a{color:#fff !important;}
.category_level3 > li a{color:#ff7200 !important;}
.category_level4 > li a{color:#efefef !important;}
.category_level3 > li, .category_level4 > li{border:0px;padding:7px 0px 7px 10px;}
.tgreen{color:#176a68 !important;}
a:hover{text-decoration:none !important;}
.torange{color:#f16f06 !important;}
.tred, .fa-trash{color:red !important;}
.twhite{color:#fff !important}
.green-bg{background-color:#176a68 !important;;}
.btn-orange{background-color:#ff7200 !important;border-color:#ff7200 !important;color:#fff !important;}
.btn-green{background-color:#176a68 !important;border-color:#176a68 !important;color:#fff !important;padding:6px 10px;}
.btn-red{background-color:red !important;border-color:red !important;color:#fff !important;}
.nomargin{margin:0px !important;}
.noshadow{box-shadow:none !important;}
.tmargin0{margin-top:0px !important;}
.bmargin0{margin-bottom:0px !important;}
.margin0{margin:0px !important;}
.tmargin5{margin-top:5px !important;}
.bmargin5{margin-bottom:5px !important;}
.tmargin10{margin-top:10px !important;}
.tmargin20{margin-top:20px !important;}
.tmargin30{margin-top:30px !important;}
.tmargin40{margin-top:40px !important;}
.tmargin50{margin-top:50px !important;}
.bmargin10{margin-bottom:10px !important;}
.bmargin20{margin-bottom:20px !important;}
.bmargin30{margin-bottom:30px !important;}
.bmargin40{margin-bottom:40px !important;}
.bmargin50{margin-bottom:50px !important;}
.tpadding2{padding-top:2px !important;}
.bpadding2{padding-bottom:2px !important;}
.tpadding5{padding-top:5px !important;}
.bpadding5{padding-bottom:5px !important;}
.tpadding10{padding-top:10px !important;}
.tpadding20{padding-top:10px !important;}
.bpadding10{padding-bottom:10px !important;}
.bpadding20{padding-bottom:20px !important;}
.padding10{padding:10px !important;}
.padding5{padding:5px !important;}
.padding0{padding:0px!important;}
.lpadding{padding-left:10px !important;}
.rpadding{padding-right:10px !important;}

.modal{z-index:99999 !important;}
.input-group .search-field{height:35px;border-right:0px;border-top-left-radius:50px;border-bottom-left-radius:50px;margin-bottom:0px;}
.selectcategory{width:150px;margin-bottom:23px !important;height:35px;}
.search-field:focus{border:1px solid #ccc;box-shadow:none;border-right:0px;}
.input-group-btn .search-btn{border-top-right-radius:50px !important;border-bottom-right-radius:50px !important;border-left:0px;height:35px;outline:none;margin-bottom:23px;background:transparent;border:1px solid #ccc;}
.search-icon{color:#8c8c8c;}
.input-group-btn .search-btn:hover{background:#176a68;border:1px solid #ccc;transition:all 900ms ease!important;}
.search-btn:hover i{color:#fff;}
.navbar-custom{border-top:3px solid #ff7200;border-radius:0px !important;}
.navbar-brand{font-size:12px;padding:10px 2px 15px 10px;}
.top-nav li a:hover{color:#fff !important;}
.top-nav li:after{content:'|';color:#ff7200;}
.top-nav li:last-child:after{content:'';}
.top-nav li a{display:inline-block;}
.top-nav li a{padding:10px !important;font-size:12px;}
.hvr-bounce-to-bottom:before{background:#f16f06 !important;}
.hvr-bounce-to-bottom:active:before, .hvr-bounce-to-bottom:focus:before, .hvr-bounce-to-bottom:hover:before{color:#fff !important;}
.main-menu-list li a, .nav-for-mobile{font-weight:600;font-size:12px;padding:10px;}
.nav-for-mobile{color:#fff !important;}
.main-menu-list li{-webkit-transition:ease-out 0.3s;-moz-transition:ease-out 0.3s;-o-transition:ease-out 0.3s;transition:ease-out 0.3s;margin-bottom:0px;margin-top:0px;position:relative;}
.main-menu-list li:hover{background:#f16f06 none repeat scroll 0 0;}
.main-menu-list li:hover > a{color:#fff !important;text-decoration:none;}
.main-menu-list li a i{margin:4px;}
.price span, .single-product-price small{text-decoration:line-through;}
.main-menu{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;border:0 none;margin-top:0;}
.main-menu-sticky.fixed{position:fixed;top:0;z-index:1000;width:100%;background:#fff!important;border-bottom:2px solid #FF7200;padding:5px 0;left:0;right:0;border-radius:0;-webkit-transition:all .2s ease-in;-moz-transition:all .2s ease-in;-ms-transition:all .2s ease-in;-o-transition:all .2s ease-in;transition:all .2s ease-in;}
.slider-section{position:relative;}
.mega-submenu, .submenu{background:#fff none repeat scroll 0 0;box-shadow:0 1px 6px rgba(0, 0, 0, 0.15);position:absolute;font-weight:normal !important;}
.mega-submenu{display:none;left:0;padding:10px 0;top:30px;width:800px;z-index:9;}
.mega-submenu, .submenu{}
.menu-item-has-children:hover .mega-submenu{display:block;}
.mega-menu-list ul li{color:#000;font-family:open-sans !important;padding:5px;text-transform:capitalize;}
.mega-menu-list ul li:hover{color:#fff;}
.submenu{display:none;width:220px;z-index:1030;}
.submenu li{padding:7px 5px 7px 10px;}
.submenu-child{left:100%;top:0;}
.main-menu-list li:hover > .submenu{color:#fff;display:block;}
.page-heading{color:#ff7200 !important;font-size:18px;border-bottom:1px solid #efefef;margin-bottom:20px;padding-bottom:10px;}
.call-whatsup{font-size:12px;}
.slider-resp{overflow:hidden;height:423px;}
.main-slidernav a.prev-mainslider{left:10px;}
.main-slidernav a.next-mainslider{right:25px;}
.homepage-bar{border-top:0 solid #e1e1e1;border-bottom:0 solid #e1e1e1;background-color:#fbfbfb;}
#facility{height:70px;overflow:hidden;}
#facility .item{width:285px;}
#facility .media{padding:10px 0;}
.homepage-bar h1, .media-heading{color:#313131;font-size:16px;margin:0;line-height:1.5;font-weight:600;}
.main-slidernav{position:absolute;z-index:99;width:100%;top:50%;margin-top:-20px;}
.main-slidernav a{position:absolute;}
.customNavigation{display:inline-block;}
.customNavigation .fa{font-size:25px;}
.main-slidernav a i{color:#fff;}
.heading-line{width:55%;height:1px;margin-bottom:5px;margin-left:30px;background:#484747;background:-moz-linear-gradient(left,#484747 0,#484747 36%,#cdcdcd 100%);background:-webkit-gradient(linear,left top,right top,color-stop(0,#484747),color-stop(36%,#484747),color-stop(100%,#cdcdcd));background:-webkit-linear-gradient(left,#484747 0,#484747 36%,#cdcdcd 100%);background:-o-linear-gradient(left,#484747 0,#484747 36%,#cdcdcd 100%);background:-ms-linear-gradient(left,#484747 0,#484747 36%,#cdcdcd 100%);background:linear-gradient(to right,#484747 0,#484747 36%,#cdcdcd 100%);}
.content-heading, .heading-line{display:inline-block;}
.navbar-custom a{padding-top:10px !important;padding-bottom:10px !important;}
.navbar-cat a{padding-top:13px !important;padding-bottom:13px !important;}
.navbar-custom.navbar ul li a,.navbar-cat.navbar ul li a,.navbar-custom a{color:#f16f06;}
.navbar-custom,.navbar-custom .navbar-brand{height:auto !important;min-height:auto !important;}
.or-underline span{background:#fff;padding:0px 10px;font-size:16px;}
.or-underline hr{margin-top:-10px !important;}
.review-box-secondary{background-image:url("../../www.oshi.pk/images/review-secondary.png");}
.review-box{background-size:100% 100%;font-family:Raleway,sans-serif;text-align:center;height:230px;padding:6% 10%;background-repeat:no-repeat;font-size:16px;}
#reviews-slider{overflow:hidden !important;display:block;height:230px;}
#reviews-slider p{font-size:12px;margin:10px 0px;}
.review-heading{margin:10px 0px 0px !important;font-size:18px !important;color:#444;}
.coverimg{padding:1px;border:2px solid #f16f06;border-radius:8px;}
.review-body{height:100%;color:#ff7200;}
.review-img{width:55px;}
.aboutus-text p, .aboutus-text p span, .aboutus-text span, #aboutus-home p, #aboutus-home span{color:#186B69!important;text-align:justify;}
.aboutus-text a, .aboutus-text p a, .aboutus-text p a span, #aboutus-home a{color:#FF7302!important;}
.item-box-icons{text-align:center;}
.item-box-icons img{display:inline-block;margin:0px 6px;}
.hideit{display:none;}
.img-block{display:block;margin:0px auto;}
.prices{font-size:14px;}
.price{color:#ddd;text-decoration:line-through;font-weight:bold;}
.discount_price{color:#ff7200;font-weight:bold;font-size:18px;}
#deal-box, #recent-bought-box{display:block;padding:10px;border:1px solid #e1e1e1;border-radius:5px;-webkit-transition:all .3s ease-in;-moz-transition:all .3s ease-in;-o-transition:all .3s ease-in;-ms-transition:all .3s ease-in;transition:all .3s ease-in;margin-bottom:20px;cursor:default;}
#deal-box{height:auto;}
#deal-box.autohight{height:340px;}
#deal-box:hover, .recent-bought-box:hover{border-color:#c3c3c3;box-shadow:0px 3px 13px -1px rgba(0,0,0,0.75);-webkit-box-shadow:0px 3px 13px -1px rgba(0,0,0,0.75);-moz-box-shadow:0px 3px 13px -1px rgba(0,0,0,0.75);border-radius:5px;}
#deal-box .discount{width:50px;height:50px;border-radius:100%;position:absolute;background:#ff7200;text-align:center;line-height:2.7;color:#fff;z-index:5;font-family:open-sans-bld;color:white;font-size:18px;left:15px;top:0px;}
#deal-box .video-icon{position:absolute;right:15px}
#deal-box img.deal-img{display:block;height:230px;margin:0px auto 0px auto;width:230px;}
#deal-box .title, .recent-bought-box >.title{text-decoration:none;text-align:center;height:35px;font-size:12px;overflow:hidden;margin-top:10px;display:block;}
.deal-title{display:inline-block;vertical-align:middle;line-height:normal;}
#deal-box .star-border img, #recent-bought-box .rating-box img{width:60px;}
#deal-box .star-border{position:relative;display:block;}
#deal-box .star-border:before, #deal-box .star-border:after, #recent-bought-box .rating-box:before, #recent-bought-box .rating-box:after{content:" ";height:1px;background-color:#000;display:block;position:absolute;top:6px;}
#deal-box .star-border:before, #deal-box .star-border:after{width:35px;}
#deal-box .star-border:before, .rating-box:before{margin-left:-10px;left:25%;}
#deal-box .star-border:after, .rating-box:after{margin-right:-10px;right:25%;}
#recent-bought-box .rating-box:before, #recent-bought-box .rating-box:after{width:20px;}
#recent-bought-box{height:auto !important;}
#recent-bought-box .r-product-img{min-height:150px;}
#recent-bought-box .r-product-title{height:35px;}
.cart-menu li.dropdown ul{display:none !important;}
.cart-menu:hover li.dropdown ul{display:block !important;}
.nav-cart-total{width:33px;margin-right:auto !important;margin-left:auto !important;padding:14px 0px !important;color:#fff;font-size:14px !important;display:inline-block;text-align:center;}
#load_cart_dropdown{display:inline-block!important;opacity:1!important;}
.content-heading a{font-size:22px;}
#load_cart_dropdown ul{-webkit-box-shadow:0 3px 13px -1px rgba(0,0,0,.75);-moz-box-shadow:0 3px 13px -1px rgba(0,0,0,.75);box-shadow:0 3px 13px -1px rgba(0,0,0,.75);border-top:5px solid #ff7200;min-width:300px;padding:15px 10px 10px;background:#fff;margin:-15px 0 0 -265px;position:relative;top:20px;z-index:9999999;display:block;}
#load_cart_dropdown ul:before{content:" ";width:0;height:0;position:absolute;right:3%;margin-left:-4px;border-left:10px solid transparent;border-right:10px solid transparent;border-bottom-width:10px;border-bottom-style:solid;border-bottom-color:#ff7200;top:-12px;}
.shop-crd{background-image:url(../../www.oshi.pk/images/shop-icon.png);width:38px;height:42px;background-repeat:no-repeat;margin-left:auto !important;margin-right:auto !important;}
.line{min-height:350px;}
.sep{width:1px;background:#cccccc;margin:0 0 0 -1px;position:absolute;top:0;bottom:0;left:50%;}
.sepText{width:75px;height:25px;background:#ffffff;margin:-15px 0 0px -36px;padding:5px 0;position:absolute;top:50%;left:50%;line-height:18px;text-align:center;}
.border-box{padding:10px;width:100%;border-radius:10px;border:1px solid #ececec;border-top:4px solid #f06f07;font-size:14px;}
.border-box span, .product-deatails span{font-size:14px;}
.box-detail ul li{color:#f06f07;font-weight:600;}
.box-detail ul li span, .product-deatails span{color:#176a68;text-transform:uppercase;}
#facebook-review{border:0;position:relative;height:180px;overflow:hidden;box-shadow:0px 8px 17px 2px rgba(194,194,194,0);}
#facebook-review:hover{-webkit-box-shadow:0px 8px 17px 2px rgba(194,194,194,1);-moz-box-shadow:0px 8px 17px 2px rgba(194,194,194,1);box-shadow:0px 8px 17px 2px rgba(194,194,194,1);z-index:9999;position:absolute;background:#fff;margin:0px 15px 0px 0px;overflow-y:scroll;}
.breadcrumb{margin-bottom:5px !important;background-color:#fff !important;box-shadow:0px 5px 4px 0px rgba(239,239,239,0.4);}
.breadcrumb > .active{color:#ff7200 !important;}
.breadcrumb > li a{color:#176a68 !important;}
.blog-details{float:left;width:85%;padding-left:20px;}
.blog-title{font-size:14px !important;}
.home-fb-reviews li img{width:15% !important;height:15% !important;float:left;}
.home-fb-reviews li{padding:8px 0px;width:100%;border-bottom:1px solid #ddd;float:left;}
.modal-header{border-bottom:1px solid #ff7200 !important;}
.modal-footer{border-top:1px solid #176a68 !important;}
.blog-date{font-size:12px;}
.view-all a{padding:5px 0px;font-size:14px;}
.single-details p, .font12, .buy-registion{font-size:12px;}
.single-details p a:hover, .buy-registion:hover{color:#f16f06 !important;}
.marginBottom0{margin-bottom:0px !important;;}
.controls-customize{margin:15px 10px;}
.slider-nav{padding:0px 5px;}
.slider-image img, .slider-nav img{border:1px solid #cecece;}
.small-btn{padding:2px 5px;font-size:10px;}
.discount-price{text-decoration:line-through;font-size:18px;}
.star-rating{font-size:14px;}
.rating i{color:#f1cc00 !important;}
#single_deal_icon .facebook, #single_deal_icon .twitter, #single_deal_icon .google-plus, #single_deal_icon .instagram, #single_deal_icon .linkedin, #single_deal_icon .pinterest, #single_deal_icon .whatsapp-icon{color:#fff;width:20px;height:20px;text-align:center;line-height:20px;display:inline-block;}
.wa_btn.wa_btn_s{height:20px;width:20px;display:inline-block;float:left;}
#single_deal_icon .facebook{background-color:#415e9a;}
#single_deal_icon .twitter{background-color:#0b9df2;}
#single_deal_icon .whatsapp-icon{background-color:#34AF23;}
#single_deal_icon .google-plus{background-color:#db493b;}
#single_deal_icon .instagram{background:#f09433;background:-moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);background:-webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);background:linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);}
#single_deal_icon .linkedin{background-color:#0073b2;background:-moz-linear-gradient(top, #009cda, #0073b2);background:-webkit-linear-gradient(top, #009cda, #0073b2);}
#single_deal_icon .pinterest{background-color:#bd081c;}
#single_deal_icon .facebook:hover, #single_deal_icon .twitter:hover, #single_deal_icon .google-plus:hover, #single_deal_icon .instagram:hover, #single_deal_icon .linkedin:hover, #single_deal_icon .pinterest:hover{color:#fff !important;}
.price-heading h6{border:1px solid #ccc;padding:3px 0px;border-radius:3px;float:left;}
.span-bg{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;width:50px;height:30px;position:relative;border:none;text-overflow:clip;background:#ff7200;color:#fff;text-align:center;padding:3px 10px;border-radius:3px 0px 0px 3px;}
.span-bg::after{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;width:0;height:0;position:absolute;content:"";top:4px;left:100%;border-top:7px solid transparent;border-left:7px solid #ff7200;border-bottom:7px solid transparent;-o-text-overflow:clip;text-overflow:clip;text-shadow:none;}
.tab-content{border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;float:left;width:100%;}
.save-price{padding:3px 10px;}
.dark-bg{background-color:#565656;color:#fff;border:#565656;}
.product-deatails{padding:10px;}
.product-deatails p{font-family:arial !important;font-size:12px !important;line-height:16px;}
.bought, .star-rating, .product-available p{font-size:12px;}
.wishlist{color:#565656;}
.wishlist a{text-decoration:none;color:#565656;}
.wishlist a:hover, .wishlist img:hover{color:#ff7200 !important;text-decoration:none;}
.friends{width:17px;height:17px;position:relative;display:inline-block;top:4px;}
.friends img{top:2px;}
.friends .img-top{display:none;position:absolute;top:0;left:0;z-index:99;}
.friends:hover .img-top{display:inline;background:#fff;}
.wishlist img{margin-right:5px;}
.lmargin10{margin-left:10px;}
.orange-bg{background-color:#f58136 !important;color:#fff !important;border-color:#f58136 !important;}
.icon-prev, .icon-next{color:#f58136!important;font-size:42px !important;font-weight:bold !important;}
.carousel-control{width:5% !important;font-size:30px !important;}
.carousel-control.left, .carousel-control.right{background:transparent !important;}
.register, .register a{font-size:12px !important;text-decoration:none;}
.register-model-contant ul li{color:#267472 !important;font-size:14px;font-weight:300 !important;font-family:arial;}
.table{text-align:center;}
.table-header>tr>th{color:#fff;text-align:center;}
.table>tbody>tr>td{padding:10px 10px;}
.dl-horizontal dt{text-align:left !important;line-height:25px !important;width:120px;}
.dl-horizontal dd{line-height:25px !important;margin-left:120px;text-align:right;}
.invoice-btn{width:100%;}
.invoice-head{border:1px solid #ccc;padding:10px 10px;}
.lmargin20, .rmargin20{margin:0px 20px;}
.rmargin5{margin-right:5px !important;}
.order-info{border:1px solid #ccc;}
.invoice-order-infoheading, .invoice-information-heading h3{color:#fff;padding:6px 12px;margin:0px;}
.order-info h4{font-size:16px;margin-bottom:0px;}
.shipping-method, .payment-method, .billing-information, .shipping-information{border-right:1px solid #ccc;border-left:1px solid #ccc;border-bottom:1px solid #ccc;min-height:90px;border-bottom-right-radius:5px;border-bottom-left-radius:5px;padding:10px;font-size:12px;}
.note{color:#fff;}
.invoice-contact-detail{border:2px solid #f06f07;}
.invoice-border-bottom{border-bottom:1px solid #ccc;}
.border{border:1px solid #ccc !important;}
.no-border{border:none!important;}
.wishlist-icon{margin:5px 0px 0px 0px;}
.alert{padding:8px !important;margin:8px 0px !important;border-radius:0px !important;}
.panel-default>.panel-heading{background-color:#176a68 !important;color:#fff !important;background-image:none !important;}
.panel-orange{border-color:#f58136;}
.panel-orange>.panel-heading{background-color:#f58136 !important;color:#000 !important;background-image:none !important;}
.terms-conditions{color:#666;}
.terms-conditions ul{list-style:square;}
.terms-conditions ul li{padding:3px 0px;}
.facebook-login{background-color:#415e9a;color:#fff;}
.facebook-login:hover{color:#fff;}
.ribbon-txt{position:absolute;margin-top:-17px;background:url(../../www.oshi.pk/images/ribbot-text-bg.png);background-size:100% 100%;font-family:Segoe Script;color:white;text-transform:uppercase;padding:10px 20px 0px 35px;font-weight:bold;}
footer{background:#121214;position:relative;margin-top:5px;font-size:14px;}
footer h1{margin-bottom:15px;margin-top:30px;color:#fff;}
footer .fa{margin-right:10px;display:inline-block;}
footer .fa-caret-right{color:#fff;}
footer address{display:inline-block;}
.footer-links li{margin-bottom:5px;}
.footer-links li a{color:#e6e3e3;text-transform:capitalize;}
.contact-info ul li{color:#d9d9d9;text-transform:capitalize;}
.contact-info ul li p{word-spacing:2px;line-height:15px;}
.contact-info ul li .fa{color:#777777;}
.contact-info ul li p:last-child{display:block;margin-left:10px;}
.subscribe-us p{color:#e6e3e3;font-size:12px;}
.subscribe-field,.submit-btn{border:0px;height:41px;}
.submit-btn{background:#f16f06;text-transform:uppercase;color:white;}
.footer-btm{background:#0c0c0c;border-bottom:5px solid #121214;}
.btn-social-footer{border-radius:50%;background:#9e9e9e;width:30px;height:30px;border:none;outline:none;}
.btn-social-footer .fa{color:white;}
.fa-linkedin-square{color:white !important;}
.social-list{margin-left:25px;}
.social-list li{padding:0px;}
.facebook:hover,.facebook:focus,.facebook:active{color:#3b5998;}
.twitter:hover,.twitter:focus,.twitter:active{color:#00aced;}
.google:hover,.google:active,.google:focus{color:#dd4b39;}
.linkedin:hover,.linkedin:active,.linkedin:focus{color:#0077b5;}
.instagram:hover,.instagram:focus,.instagram:active{color:#517fa4;}
.pinterest:hover,.pinterest:focus,.pinterest:active{color:#cb2027;}
.skype:hover,.skype:focus.skype:active{color:#00aff0;}
.whatsup:hover,.whatsup:focus,.whatsup:active, .whatsapp{color:#4dc247;}
a.social{color:#333333 !important;text-decoration:none;}
a.social:hover,a.social:focus,a.social:active{-webkit-transition:ease-out 0.5s;-moz-transition:ease-out 0.5s;-o-transition:ease-out 0.5s;transition:ease-out 0.5s;color:white;text-decoration:none;}
.copyright-text{color:#d9d9d9;font-size:11px;}
img.block{display:block;margin:2px auto;width:100%;}
.social-list{display:block;float:none;margin:0;width:100%;}
.review-box-primary{background-image:url(../../www.oshi.pk/images/review-primary.png);}
.review-box-secondary{background-image:url(../../www.oshi.pk/images/review-secondary.png);}
.review-secondary p{color:#FF780B !important;}
.review-primary p{color:#176A68 !important;}
.checkout-form{display:none;}
#facebook-review{height:120px !important;border:1px solid #efefef;padding:3px;cursor:pointer;margin-bottom:20px;}
.rborder{border-right:1px solid #ccc;}
@media(min-width:320px) and (max-width:767px){.logo{display:block;margin-left:auto;margin-right:auto;}
.top-nav-header{background:#efefef !important;}
.top-nav-brand{font-size:18px;line-height:30px !important;}
.navbar-header{background:#ff7100;}
.navbar-brand{font-size:16px;font-weight:600;}
.navbar-default .navbar-brand, .navbar-custom .top-nav-brand{color:#fff;}
.navbar-default .navbar-toggle, .navbar-toggle:hover, .navbar-default .navbar-toggle:focus, .navbar-custom .navbar-toggle, .navbar-toggle:hover, .navbar-custom .navbar-toggle:focus{border-color:#fff;background-color:#176a68;}
.navbar-default .navbar-toggle .icon-bar, .navbar-custom .navbar-toggle .icon-bar{background-color:#fff;}
.hamburger-inverse{right:10px;width:30px;}
.hamburger-inverse.is-closed.hamb-top, .hamburger-inverse.is-closed .hamb-middle, .hamburger-inverse.is-closed .hamb-bottom{background-color:#fff !important;}
.top-nav{margin:0px;}
.top-nav li{text-align:center;border-bottom:1px solid #ddd;}
.top-nav li a{font-size:14px;width:100%;}
.top-nav li:after{content:"";}
.nav-login li{background-color:#176a68;text-align:center;}
.nav-login li a{color:#fff !important;padding:2px;line-height:15px !important;}
.submenu{width:100% !important;position:relative !important;}
.submenu{margin:0px 0px !important;}
.navbar-offcanvas.in{z-index:99999;}
.submenu li a{color:#f16f06 !important;}
.navbar-default .navbar-offcanvas{background-color:rgba(0,0,0,0.9) !important;}
.main-menu-list li{margin:0px 10px;border-bottom:1px solid rgba(225,225,225,0.3);}
.navbar-cat.navbar ul li a, .navbar-custom a{color:#fff;}
.call-whatsup{font-size:14px;}
.slider-resp{height:180px;margin-bottom:0px !important;}
.signal-product-rating, .social-icon, .single-product-price h3, .item-box-icons span, .product-available p{margin-bottom:10px;text-align:center;position:relative;margin-left:auto;margin-right:auto;display:block;float:none !important;}
.item-box-icons span{padding:7px 0px;border-bottom:1px solid #ddd;margin:0px !important;}
.alert-success{margin-top:65px !important;width:100%;}
#product-added-to-cart{position:initial;}
.single-details{margin-top:10px !important;}
.ads{margin-top:10px;}
.customNavigation .btn{padding:3px 8px !important;}
.customNavigation .fa{font-size:18px;}
#recent-bought-box .rating-box:before, #recent-bought-box .rating-box:after{width:35px;}
#deal-box .star-border img, #recent-bought-box .rating-box img{width:70px;}
#deal-box img.deal-img{height:auto;width:100%;}
#deal-box.autohight{height:auto;}
.line{display:none;}
.content-heading a{font-size:16px;;margin:5px 0px;}
.rborder{border-right:none !important;}
.footer-logo, .footer-social-icon{margin:10px 0px;}
.message_us_on_facebook{left:15px !important; width:110px !important; background-color:#ff7100 !important; border-color: #ff7100 !important;}
.message_us_on_facebook:hover{ background-color: #176a68 !important;}
}
@media(min-width:768px) and (max-width:1024px){.main-menu-list>li>a{padding:10px 5px;font-weight:600;font-size:12px;}
#deal-box.autohight{height:auto;}
#deal-box img.deal-img{height:auto;width:100%;}
.review-box{height:215px;padding:8% 10%;}
}
@media (max-width:767px){.offcanvas-stop-scrolling{height:100%;overflow:hidden;}
.navbar-default .navbar-offcanvas{background-color:#f8f8f8;}
.navbar-inverse .navbar-offcanvas{background-color:#222;}
.navbar-offcanvas{position:fixed;width:100%;max-width:250px;left:-250px;top:0;padding-left:15px;padding-right:15px;z-index:999;overflow:scroll;-webkit-overflow-scrolling:touch;-webkit-transition:all 0.15s ease-in;transition:all 0.15s ease-in;}
.navbar-offcanvas.in{box-shadow:0 0 20px rgba(0, 0, 0, 0.3);}
.navbar-offcanvas.navbar-offcanvas-fade{opacity:0;}
.navbar-offcanvas.navbar-offcanvas-fade.in{opacity:1;}
.navbar-offcanvas.offcanvas-transform.in{-webkit-transform:translateX(250px);transform:translateX(250px);-webkit-transition:all 1s ease-out;-moz-transition:all 1s ease-out;-ms-transition:all 1s ease-out;-o-transition:all 1s ease-out;transition:all 1s ease-out;}
.navbar-offcanvas.offcanvas-position.in{left:0;}
.navbar-offcanvas.navbar-offcanvas-right{left:auto;right:-250px;}
.navbar-offcanvas.navbar-offcanvas-right.offcanvas-transform.in{-webkit-transform:translateX(-250px);transform:translateX(-250px);}
.navbar-offcanvas.navbar-offcanvas-right.offcanvas-position.in{left:auto;right:0;}
.navbar-offcanvas .dropdown.active .caret{border-top:0;border-bottom:4px solid;}
.navbar-offcanvas .dropdown-menu{position:relative;width:100%;border:inherit;box-shadow:none;-webkit-transition:height 0.15s ease-in;transition:height 0.15s ease-in;}
.navbar-offcanvas .dropdown-menu.shown{display:block;margin-bottom:10px;}
#wrapper.toggled{padding-left:0px !important;}
#wrapper.toggled #sidebar-wrapper{z-index:999999;}
#sidebar-wrapper{background:rgba(26, 26, 26, 0.9) !important;}
.sidebar-nav-btn{position:absolute;;top:40%;left:90px;}


}
.offcanvas-toggle .icon-bar{background:#000;-webkit-transition:all .25s ease-in-out;transition:all .25s ease-in-out;}
.offcanvas-toggle.is-open .icon-bar:nth-child(1){-webkit-transform:rotate(45deg) translate(5px, 4px);transform:rotate(45deg) translate(5px, 4px);}
.offcanvas-toggle.is-open .icon-bar:nth-child(2){opacity:0;}
.offcanvas-toggle.is-open .icon-bar:nth-child(3){-webkit-transform:rotate(-45deg) translate(4px, -4px);transform:rotate(-45deg) translate(4px, -4px);}
ul.category-in-products{padding:0px;margin:0px;float:left;}
ul.category-in-products li{display:inline-block;margin:0px 2px 0px 0px;}
ul.category-in-products li:first-child:after{content:"";padding:0px;}
ul.category-in-products li:after{content:"/\00a0";padding:0 3px 0px 7px;color:#ccc;}
ul.category-in-products li:last-child:after{content:"";padding:0px;}
ul.category-in-products li a{font-weight:normal;color:#ff7200 !important;font-size:12px;}
#sharing{margin:0px;padding:0px;}
#sharing li{display:inline;margin:0px 1px;}
.lmargin5{margin-left:5px !important;}
.w20{width:20px;!important;}
.h0, .hideit{display:none !important;}
#load_btn{display:none;}
.item-box-image-bg{background:url(../../www.oshi.pk/images/border-line.png) repeat-x center bottom;display:block;float:left;width:100%;height:2px;background-size:100% auto;}
.btn-danger{color:#fff !important;}
#load_btn{display:none !important;}
#qload_btn{display:none !important;}
#myaccount .nav-tabs{padding:10px 0px 20px 0px;}
#myaccount .tab-content{padding:10px;}
#myaccount .nav-tabs, #myaccount .tab-content{border:2px solid #ff7100;border-radius:5px;}
#myaccount .nav-tabs>li.active>a, #myaccount .nav-tabs>li.active>a:hover, #myaccount .nav-tabs>li.active>a:focus{color:#fff;background-color:#ff7100;border:none;border-radius:0px;margin:0px;}
#myaccount .nav-tabs li{width:100%;border-bottom:1px solid #f2f2f2;}
.fileupload{font-size:12px;margin:10px 0px;}
#myaccount .table{text-align:left;font-size:12px;margin-bottom:0px;}
#myaccount .table th, #myaccount .table td{padding:10px !important;}
.mega-dropdown{position:static !important;}
.mega-dropdown-menu{padding:10px 0px !important;width:100% !important;box-shadow:none !important;-webkit-box-shadow:none !important;}
.mega-dropdown-menu > li > ul{padding:0;margin:0;}
.mega-dropdown-menu > li > ul > li{list-style:none;}
.mega-dropdown-menu > li > ul > li > a{display:block;color:#222;padding:0px;}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus{text-decoration:none;}
.dropdown-header{font-size:14px;color:#176a68;padding:0px 5px 5px 5px;line-height:15px;}
.dropdown-header a{padding:5px !important;}
.mega-dropdown > .second-child-menu li a{padding:0px !important;}
.navbar-nav>li>.dropdown-menu{margin-top:-10px !important;display:none;}
.mega-dropdown:hover .dropdown-menu{display:block;}
.third-child-menu{list-style:none;padding:0px;width:100%;}
.third-child-menu li{border-bottom:1px dashed #ccc;padding:8px 5px;}
.fouth-child-menu{list-style:none;}
.fouth-child-menu li i{margin-right:5px;}
.fouth-child-menu li{margin:5px !important;border-bottom:none !important;padding:0px !important;}
.fouth-child-menu{padding-left:0px;}
.fouth-child-menu > li > a{font-size:11px;}
#wrapper{-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;padding-left:0;-webkit-transition:all 0.5s ease;transition:all 0.5s ease;}
#wrapper.toggled{/*padding-left:220px;*/overflow:hidden;}
#wrapper.toggled #sidebar-wrapper{width:240px;}
#wrapper.toggled #page-content-wrapper{margin-right:-220px;}
#sidebar-wrapper{-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;transition:all 0.5s ease;background:#1a1a1a;height:100%;left:220px;margin-left:-220px;overflow-x:hidden;overflow-y:auto;width:0;z-index:1000;}
#sidebar-wrapper::-webkit-scrollbar{display:none;}
#page-content-wrapper{width:100%;}
.sidebar-nav{list-style:none;margin:0;padding:0;position:absolute;top:0;width:240px;}
.hamburger{background:transparent;border:none;display:block;height:30px;margin-left:10px;position:absolute;top:9px;width:22px;}
.hamburger-inverse{float:right;}
.hamburger-inverse > span{background-color:#fff !important;}
.hamburger:hover, .hamburger:hover, .hamburger:active{outline:none;}
.hamburger.is-closed:before{-webkit-transform:translate3d(0, 0, 0);-webkit-transition:all 0.35s ease-in-out;color:#ffffff;content:'';display:block;font-size:14px;line-height:32px;opacity:0;text-align:center;width:100px;}
.hamburger.is-closed:hover before{-webkit-transform:translate3d(-100px, 0, 0);-webkit-transition:all 0.35s ease-in-out;display:block;opacity:1;}
.hamburger.is-closed:hover .hamb-top{-webkit-transition:all 0.35s ease-in-out;top:0;}
.hamburger.is-closed:hover .hamb-bottom{-webkit-transition:all 0.35s ease-in-out;bottom:0;}
.hamburger.is-closed .hamb-top{-webkit-transition:all 0.35s ease-in-out;background-color:#f16f06;top:5px;}
.hamburger.is-closed .hamb-middle{background-color:#f16f06;margin-top:-2px;top:50%;}
.hamburger.is-closed .hamb-bottom{-webkit-transition:all 0.35s ease-in-out;background-color:#f16f06;bottom:5px;}
.hamburger.is-closed .hamb-top, .hamburger.is-closed .hamb-middle, .hamburger.is-closed .hamb-bottom, .hamburger.is-open .hamb-top, .hamburger.is-open .hamb-middle, .hamburger.is-open .hamb-bottom{height:4px;left:0;position:absolute;width:100%;}
.hamburger.is-open .hamb-top{-webkit-transform:rotate(45deg);-webkit-transition:-webkit-transform 0.2s cubic-bezier(0.73, 1, 0.28, 0.08);background-color:#ff7100;margin-top:-2px;top:50%;}
.hamburger.is-open .hamb-middle{background-color:#fff;display:none;}
.hamburger.is-open .hamb-bottom{-webkit-transform:rotate(-45deg);-webkit-transition:-webkit-transform 0.2s cubic-bezier(0.73, 1, 0.28, 0.08);background-color:#ff7100;margin-top:-2px;top:50%;}
.hamburger.is-open:before{-webkit-transform:translate3d(0, 0, 0);-webkit-transition:all 0.35s ease-in-out;color:#ffffff;content:'';display:block;font-size:14px;line-height:32px;opacity:0;text-align:center;width:100px;}
.hamburger.is-open:hover before{-webkit-transform:translate3d(-100px, 0, 0);-webkit-transition:all 0.35s ease-in-out;display:block;opacity:1;}
.merchant_logo{height:40px;}
.div-block{display:block;float:left;width:100%;}
#gototop{display:none;position:fixed;bottom:20px;right:30px;z-index:99999999 !important;border:none;outline:none;color:white;cursor:pointer;padding:7px;border-radius:25px;background-color:#f16f06 !important;color:#fff;width:35px;border:1px solid #f16f06;}
#gototop:hover{color:#fff !important; background-color:#176a68 !important; border:1px solid #176a68;}
ul.reviews{padding:0px;margin:0px;list-style:none;}
ul.reviews li{padding-bottom:8px;margin-bottom:8px;border-bottom:1px solid #efefef;}
.checkoutbtns{display:none;}
.thank-you-order-details li{padding:0px 20px 0px 5px;margin-right:20px;text-transform:uppercase;font-size:.715em;line-height:1;border-right:1px dashed #d3ced2;margin-top:10px;}
.thank-you-order-details li strong{font-size:1.5em;text-transform:none;line-height:1.5;}
.thank-you-order-details li:last-of-type{border:none;}
.balls_loader{display:none;width:50px !important;}
/*.video-icon{width: 0;
height: 0;
border-style: solid;
border-width: 0 55px 55px 0;
border-color: transparent #176a68 transparent transparent;}
.video-icon i{    position: absolute;
    right: -48px;
    top: 7px;
font-size: 18px; }*/
.video-icon{position: absolute;right: 10px;}
.video-icon:hover{cursor: pointer;}
.video-icon-md{font-size: 20px !important;}
img.img-center{display: inline-block !important;margin:0px auto !important;}
.cover-image-review-box{position: absolute !important;left: 15px !important;padding:2px;border: 1px solid #f16f06;cursor: pointer;}
.chat-panel {
    height: 30px;
    background: rgb(66,104,178);
background: -moz-linear-gradient(top, rgb(66,104,178) 0%, rgb(62,97,168) 47%, rgb(35,57,102) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgb(66,104,178)), color-stop(47%, rgb(62,97,168)), color-stop(100%, rgb(35,57,102)));
background: -webkit-linear-gradient(top, rgb(66,104,178) 0%, rgb(62,97,168) 47%, rgb(35,57,102) 100%);
background: -o-linear-gradient(top, rgb(66,104,178) 0%, rgb(62,97,168) 47%, rgb(35,57,102) 100%);
background: -ms-linear-gradient(top, rgb(66,104,178) 0%, rgb(62,97,168) 47%, rgb(35,57,102) 100%);
background: linear-gradient(to bottom, rgb(66,104,178) 0%, rgb(62,97,168) 47%, rgb(35,57,102) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4268b2', endColorstr='#233966', GradientType=0 );
    border: 1px solid #29487d;
    cursor: pointer;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;

}
.chat-content {  color: white !important;font-weight: bold; padding: 5px; position: relative;}
.online {padding-right: 5px;font-size:18px !important;}
.facebookmessage {width: 250px;position: fixed;bottom: 0;right: 35px;z-index: 9999;}

.reviews-container{overflow-y: scroll; height:300px;}

.message_us_on_facebook{position: fixed;bottom:0px;right:70px;color:#fff;background-color: #176a68; /* /background: -moz-linear-gradient(top, #3b5998, #2b4170);background: -ms-linear-gradient(top, #3b5998, #2b4170);background: -webkit-linear-gradient(top, #3b5998, #2b4170)*/;border: 1px solid #2b4170;text-shadow: 0 -1px -1px #1f2f52;padding:6px 10px;border:1px solid #3b5998;border-bottom: 0px;z-index:10000; border-radius:4px 4px 0px 0px; box-shadow: 1px 2px 8px rgba(0,0,0,0.5);}    
.message_us_on_facebook:hover {background-color: #ff7200; /*background: -moz-linear-gradient(top, #2b4170, #3b5998);background: -ms-linear-gradient(top, #2b4170, #3b5998);background: -webkit-linear-gradient(top, #2b4170, #3b5998)*/;color:#fff;border:1px solid #fff; border-bottom: 0px;}
.message_us_on_facebook:visited {color:#fff;}
/*
#side_menu:after{content:'Categories'; position: relative;left:0px;top:40%;color:#fff;background-color: orange;padding:6px 10px;border:1px solid #000;-ms-transform: rotate(-90deg);-webkit-transform: rotate(-90deg);transform: rotate(-90deg);} 
.sidebar-nav-btn{position: relative;left:0px;top:40%;color:#fff;background-color: orange;padding:6px 10px;border:1px solid #000;-ms-transform: rotate(-90deg); -webkit-transform: rotate(-90deg);transform: rotate(-90deg);} 
*/

:focus{
    outline: none !important;
}


#category_menu_side{width:30px; height:180px;position:fixed;cursor: pointer;left:240px;z-index: 9999999999;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;transition:all 0.5s ease;background: url(../../www.oshi.pk/images/categroy-icon.png) no-repeat right center transparent;top:30%;}
/*#category_menu_side.is-opened{left:240px;}*/
#category_menu_side.is-closed{left:0px;background-position: left;}

#user_profile_image{max-width:200px !important;max-height:200px !important;}

.w100{width:100px !important;}
.w80{width:80px !important;}
.w75{width:75px !important;}

/*.nav>li>a{padding:10px 10px !important;}*/


.short-description{color:#fe8829 !important;font-size: 11px !important;}

.lpadding0{padding-left: 0px !important;}

.buy {
	width: 90%;
	text-align: center;
	margin: 10px auto;
}

.buy a {
	background: #176a68 !important;
}

/*  Contact Form  ============================================================================= */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.group:before, .group:after {
	content: "";
	display: table;
}
.group:after {
	clear: both;
}
.group {
	zoom: 1;
}
.col {
	display: block;
	float: left;
	margin: 0% 0 1% 1.6%;
}
.col:first-child {
	margin-left: 0;
}
.span_2_of_3 {
	width: 63.1%;
	padding: 1.5%;
}
.span_1_of_3 {
	width: 29.2%;
	padding: 1.5%;
}
.span_2_of_3  h2, .span_1_of_3  h2 {
	margin-bottom: 0.5em;
	line-height: 1.2;
	font-family: 'ambleregular';
	font-weight: normal;
	margin-top: 0px;
}
.contact-form {
	position: relative;
	padding-bottom: 30px;
}
.contact-form div {
	padding: 5px 0;
}
.contact-form span {
	display: block;
	font-size: 0.8125em;
	color: #757575;
	padding-bottom: 5px;
	font-family: verdana, arial, helvetica, helve, sans-serif;
}
.contact-form input[type="text"], .contact-form textarea {
	padding: 8px;
	display: block;
	width:98%;
	background:none;
	border:1px solid #CACACA;
	outline: none;
	color: #464646;
	font-size:1em;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	-webkit-appearance: none;
}
.contact-form textarea {
	resize: none;
	height: 120px;
}
.contact-form input[type="submit"]{
	font-size:1em;
	padding:10px 15px;
	font-family: 'ambleregular';
	background:#CD1F25;
	color: #FFF;
	border:none;
	text-decoration: none;
	outline: 0;
	cursor:pointer;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	position: absolute;
	right: 0;
}
.contact-form input[type="submit"]:hover{
	text-shadow: 0px 0px 1px #000;
	background: #292929;
}

.company_address p {
	font-size: 0.8125em;
	color: #757575;
	padding: 0.2em 0;
	font-family: Arial, Helvetica, sans-serif;
}
.company_address p span {
	text-decoration: underline;
	color: #444;
	cursor: pointer;
}
.map {
	border: 1px solid #C7C7C7;
	margin-bottom: 15px;
}
/**** Responsive Layout ****/
@media only screen and (max-width: 1024px) {
	.wrap {
		width: 90%;
	}
	.span_1_of_3 p.history{
		width:80%;
	}
	.wish-list li {
		margin-right:20px;
	}
	.signup input[type="text"] {
		width:64%;
	}
	.signup input[type="submit"]{
		padding:8px 0;
		width:71px;
	}
	.social-icons li{
		width:17%;
	    padding:0;
	}
}
@media only screen and (max-width: 800px) {
	.wrap {
		width: 95%;
	}
	.price-details p span.rupees{
		font-size:1.2em;
	}
	.add-cart h4 a{
		padding:10px;
	}
	.span_1_of_3 p.history{
		width:76%;
	}
	.span_1_of_2 {
		width: 98.1%;
	}
	.span_3_of_1{
		width:98%;
	}
	.rightsidebar{
		margin:0;
	}
	.signup{
		width:50%;
	}
	.signup input[type="text"]{
		width:77%;
	}
	.signup input[type="submit"]{
		width:72px;
	}
	.span_1_of_4 h4{
		font-size:1em;
	}
}

@media only screen and (max-width: 640px) {
	.wrap {
		width: 95%;
	}
	.account_desc li a{
		padding:0 3px;
	}
	.menu li a{
		padding:16px 10px;
	}
	.header_bottom_left{
		float:none;
		width:100%;
	}
	.header_bottom_right{
		float:none;
		width:100%;
		padding:0;
		margin:5px 0;
	}
	.price-details p span.rupees{
		font-size:0.96em;
	}
	.add-cart h4 a{
		padding:10px 5px;
		font-size:0.75em;
	}
	.images_1_of_4 h2{
		font-size:0.8em;
	}
	.see{
		padding-top:0;
	}
	.span_1_of_4 h4{
		padding-left:10px;
	}
	.span_1_of_4 li span{
		font-size:0.8em;
	}
	.span_1_of_4 ul{
		padding-left:10px;
	}
	.wish-list li{
		margin-right:10px;
	}
	.signup input[type="text"]{
		width:71%;
	}
	.span_1_of_3 p.history{
		width:85%;
	}
	.span_2_of_3 {
		width:94%;
		padding:3%; 
	}
	.col_1_of_3{
       margin:0;
	}
	.panel p{
		font-size:0.8em;
	}
	.col{ 
		margin: 1% 0 1% 0%;
	}
	.span_1_of_3 {
		width:94%;
		padding:3%; 
	} 
   .contact-form input[type="text"],.contact-form textarea{
		width:97%;
	}
	
}
@media only screen and (max-width: 480px) {
	.wrap {
		width: 95%;
	}
	.call,.account_desc{
		float:none;
		text-align:center;
	}
	.call{
		margin-bottom:10px;
	}
	.account_desc li a{
		padding:0 10px;
	}
	.logo,.cart{
		float:none;
		text-align:center;
	}
	.cart{
		margin-top:0;
		padding-right:0;
	}
	.menu{
		float:none;
		width:100%;
	}
	.search_box{
		float:none;
		width:95%;
		margin:8px 10px 0 10px;
	}
	.header_bottom{
		padding-bottom:10px;
	}
	.menu li a{
		padding:15px 20px;
	}
	.price-number{
		float:none;
		padding-top:0;
	}
	.add-cart{
		float:none;
	}
	.span_2_of_3 {
		width:96%;
		padding:2%; 
	}
	.span_1_of_4{
		width:31.5%;
	}
	.col_1_of_4{
		margin:2% 0;
	}
	.images_3_of_2{
		width:100%;
	}
	.span_3_of_2{
		width:98%;
	}
	.desc{
		margin:10px 0;
	}
	.signup{
		width:75%;
	}
	.signup input[type="submit"]{
		width:83px;
	}
	.images_1_of_3 h3{
		font-size:0.75em;
	}
	#posts .tab .post-title{
		font-size:0.9em;
	}
	.col { 
		margin: 1% 0 1% 0%;
	}
	.span_1_of_3 {
		width:96%;
		padding:2%; 
	}
	.contact-form input[type="text"],.contact-form textarea{
		width:96%;
	}
}
@media only screen and (max-width: 320px) {
	.wrap {
		width: 95%;
	}
	.account_desc li a{
		padding:0;
	}
	.menu li a{
		padding:15px 4.8px;
	}
	.search_box{
		width:93%;
	}
	.search_box form input[type="text"]{
		width:85%;
	}
	.images_1_of_4{
		width:96.8%;
	}
	.grid_1_of_4{
		margin:1% 0 1% 0;
	}
	.price-number{
	float: left;
	padding-top: 5px;
   }
	.price-details p span.rupees{
	font-size:1.6em;
	}
	.add-cart{
	   float:right;
	}
	.add-cart h4 a{
		font-size:0.9em;
		padding:10px 15px;
	}
	.heading h3{
		font-size:1em;
	}
	.content_top,.content_bottom{
		padding:10px;
	}
	.span_1_of_4{
		width:100%;
	}
	.span_1_of_3 p.history{
		width:80%;
	}
	.images_1_of_3{
		width:97%;
	}
	.images_1_of_3 h3{
		font-size:1em;
	}
	.images_3_of_1{
		width:100%;
	}
	.grid{
		margin:0;
	}
	.news_desc{
		width:100%;
	}
	.contact-form input[type="text"],.contact-form textarea{
		width:93%;
	}
}
